form {
	clear:both;
}
form.jqtransformdone label {
	margin-top: 7px;
	margin-right: 8px;
	display: block;
	float:left;
}
form.jqtransformdone div.rowElem {
	clear:both;
}
form.jqtransformdone div.rowElemSumbit {
	clear:both;
	margin:30px 0px 0px -40px;
	float:left;
}
form.two {
	padding:10px;
}
/* -------------
 * Buttons
 * ------------- */
button.jqTransformButton {
	background:transparent url(../core_images/btn_search_go2.jpg) no-repeat scroll 0 0;
	border:medium none;
	cursor:pointer;
	margin:0;
	overflow:hidden;
	padding:0px;
	position:relative;
	top:-30px;
	white-space:nowrap;
	z-index:9998;
	/*float:right;
right:-40px;
width:80px;*/
	/*text-indent:-4000px;*/
height:20px;
}

*:first-child+html button.jqTransformButton[type] {
	width: 1;
} /* IE7 */
button.jqTransformButton span {
	display: block;
	float: left;
	padding: 2px 4px 0px 0px; /* sliding doors padding */
	margin: 0px;
	height: 33px;
}
button.jqTransformButton span span {
	color: #333;
	padding: 8px 4px 0px 8px;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	display: block;
	text-decoration: none;
	height: 33px;
}
/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {
	background: transparent url(../core_images/input/input_left.gif) no-repeat left top;
	padding: 0px;
	float:left;
	height: 33px;
	margin: 0 0 3px 0;
	position:relative;
	z-index:100;
}
.jqTransformInputInner {
	background: transparent url(../core_images/input/input_right.gif) no-repeat right top;
	padding: 4px 4px 2px 0px;
	margin: 0px 0px 0px 8px;
	height: 33px;
}
.jqTransformInputInner input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
	vertical-align: middle;
	height: 22px;
	color:#404040;
	border: none;
	padding: 2px 0 0 0;
	margin: 0 0 0 0;
	background:transparent;
}
/*  IE6 */

* html .jqTransformInputInner input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
	vertical-align: middle;
	height: 31px;
	color:#404040;
	border: 0;
	padding: 2px 0 0 0;
	margin: 0 0 0 0;
	background:transparent;
}
/*hover*/
.jqTransformInputWrapper_hover {
	background: transparent url(../core_images/input/input_left-hover.gif) no-repeat left top;
}
.jqTransformInputWrapper_hover div {
}
.jqTransformInputWrapper_hover div.jqTransformInputInner {
	background: transparent url(../core_images/input/input_right-hover.gif) no-repeat right top;
}
/*focus*/
.jqTransformInputWrapper_focus {
	background: transparent url(../core_images/input/input_left-focus.gif) no-repeat left top;
}
.jqTransformInputWrapper_focus div {
}
.jqTransformInputWrapper_focus div.jqTransformInputInner {
	background: transparent url(../core_images/input/input_right-focus.gif) no-repeat right top;
}
.jqTransformSafari .jqTransformInputInner div {
	overflow: hidden;
}
.jqTransformSafari input {
	background-color: none;
	position: absolute;
	top: -2px;
	left: 5px;
	height: 42px;
	padding-left: 4px;
}
/* -------------
 * Textarea
 * ------------- */
table.jqTransformTextarea td {
	font-size: 1px;
	line-height: 1px;
	width: 5px;
	height: 3px;
	margin: 0;
	padding: 0;
}
table.jqTransformTextarea tr {
/*border: 1px solid red;*/

}
table.jqTransformTextarea textarea {
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}
table.jqTransformTextarea td#jqTransformTextarea-tl {
	background: url(../core_images/textarea/textarea-tl.gif) no-repeat bottom left;
}
table.jqTransformTextarea td#jqTransformTextarea-tm {
	background: url(../core_images/textarea/textarea-tm.gif) repeat-x bottom left;
}
table.jqTransformTextarea td#jqTransformTextarea-tr {
	background: url(../core_images/textarea/textarea-tr.gif) no-repeat bottom left;
}
table.jqTransformTextarea td#jqTransformTextarea-ml {
	background: url(../core_images/textarea/textarea-ml.gif) repeat-y top left;
}
table.jqTransformTextarea td#jqTransformTextarea-mm {
	background: url(../core_images/textarea/textarea-mm.gif) repeat top left;
}
table.jqTransformTextarea td#jqTransformTextarea-mm textarea {
	font-size: 12px;
	line-height: 16px;
}
table.jqTransformTextarea td#jqTransformTextarea-mr {
	background: url(../core_images/textarea/textarea-mr.gif) repeat-y top left;
}
table.jqTransformTextarea td#jqTransformTextarea-bl {
	background: url(../core_images/textarea/textarea-bl.gif) no-repeat top left;
}
table.jqTransformTextarea td#jqTransformTextarea-bm {
	background: url(../core_images/textarea/textarea-bm.gif) repeat-x top left;
}
table.jqTransformTextarea td#jqTransformTextarea-br {
	background: url(../core_images/textarea/textarea-br.gif) no-repeat top left;
}
/*hover*/
table.jqTransformTextarea-hover td#jqTransformTextarea-tl {
	background-image: url(../core_images/textarea/textarea-tl-hover.gif);
}
table.jqTransformTextarea-hover td#jqTransformTextarea-tm {
	background-image: url(../core_images/textarea/textarea-tm-hover.gif);
}
table.jqTransformTextarea-hover td#jqTransformTextarea-tr {
	background-image: url(../core_images/textarea/textarea-tr-hover.gif);
}
table.jqTransformTextarea-hover td#jqTransformTextarea-ml {
	background-image: url(../core_images/textarea/textarea-ml-hover.gif);
}
table.jqTransformTextarea-hover td#jqTransformTextarea-mm {
	background-image: url(../core_images/textarea/textarea-mm-hover.gif);
}
table.jqTransformTextarea-hover td#jqTransformTextarea-mr {
	background-image: url(../core_images/textarea/textarea-mr-hover.gif);
}
table.jqTransformTextarea-hover td#jqTransformTextarea-bl {
	background-image: url(../core_images/textarea/textarea-bl-hover.gif);
}
table.jqTransformTextarea-hover td#jqTransformTextarea-bm {
	background-image: url(../core_images/textarea/textarea-bm-hover.gif);
}
table.jqTransformTextarea-hover td#jqTransformTextarea-br {
	background-image: url(../core_images/textarea/textarea-br-hover.gif);
}
/*focus*/
table.jqTransformTextarea-focus td#jqTransformTextarea-tl {
	background-image: url(../core_images/textarea/textarea-tl-focus.gif);
}
table.jqTransformTextarea-focus td#jqTransformTextarea-tm {
	background-image: url(../core_images/textarea/textarea-tm-focus.gif);
}
table.jqTransformTextarea-focus td#jqTransformTextarea-tr {
	background-image: url(../core_images/textarea/textarea-tr-focus.gif);
}
table.jqTransformTextarea-focus td#jqTransformTextarea-ml {
	background-image: url(../core_images/textarea/textarea-ml-focus.gif);
}
table.jqTransformTextarea-focus td#jqTransformTextarea-mm {
	background-image: url(../core_images/textarea/textarea-mm-focus.gif);
}
table.jqTransformTextarea-focus td#jqTransformTextarea-mr {
	background-image: url(../core_images/textarea/textarea-mr-focus.gif);
}
table.jqTransformTextarea-focus td#jqTransformTextarea-bl {
	background-image: url(../core_images/textarea/textarea-bl-focus.gif);
}
table.jqTransformTextarea-focus td#jqTransformTextarea-bm {
	background-image: url(../core_images/textarea/textarea-bm-focus.gif);
}
table.jqTransformTextarea-focus td#jqTransformTextarea-br {
	background-image: url(../core_images/textarea/textarea-br-focus.gif);
}
table.jqTransformTextarea .jqTransformSafariTextarea div {
	overflow: hidden;
	border: 0px solid red;
}
table.jqTransformTextarea .jqTransformSafariTextarea textarea {
	background: none;
	position: absolute;
	top: 0px;
	left: 195px;
	padding: 10px 10px 10px 10px;
	resize: none;
}
/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {
	float: left;
	display:block;
	margin:0px 4px;
	margin-top:5px;
	width: 18px;
}
.jqTransformRadio {
	background: transparent url(../core_images/radio.gif) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display:block;/*display: -moz-inline-block;*/
}
/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper {
	display:block;
	float:left;
	margin-top:5px;
}
a.jqTransformCheckbox {
	background: transparent url(../core_images/checkbox.gif) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display:block;/*display: -moz-inline-block;*/
}
/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked {
	background-position: center bottom;
}
/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 45px;
	position:relative;
	height: 31px;
	background: url(../core_images/select_left.gif) no-repeat top left;
	float:left;
}
.jqTransformSelectWrapper div span {
	font-size: 12px;
	float: none;
	position: absolute;
	width: 14px;
	height: 31px;
	line-height: 15px;
	padding: 8px 0 0 7px;
	overflow: hidden;
	cursor:pointer;/*border: 1px solid #CCCCCC;*//*	border-right: none;*/
}
.jqTransformSelectWrapper a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 31px;
	height: 31px;
	top:0px;
	background: url(../core_images/select_right.gif) no-repeat center center;
}
.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 30px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}
.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;
}
.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#3582c4;
	color: #fff;
}
.clear {
	clear: both;
}
input[type=text], textarea {
	width: iherit;
	outline: none;
}
.rowElem label.error {
	float: none;
	font-style: italic;
	color: red;
	position: absolute;
	top: 16px;
	left: 0;
	font-size: 12px;
}
.rowElem #jqTransformTextarea-mm label.error {
	top: 28px;
}
#changeTypeArea {
	float: left;
	margin: 0 0 10px 0;
	width: 350px;
}
.rowElem {
	position: relative;
	clear: both;
	min-height: 35px;
}
.rowElemSelect {
	clear: both;
	min-height: 35px;
}
.thanks {
	color: green;
	font-weight: bold;
}
.jqTransformTextarea, .jqTransformSelectWrapper {
	margin: 0 0 3px 0;
}
/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {
	display: none;
}
*/
